Skip to content
CARP Docs
Ask AISystemLightDark

Statistics

Copy MarkdownOpen inView as MarkdownOpen in Scira AIOpen in ChatGPTOpen in ClaudeOpen in Cursor

Deprecated

This endpoint is deprecated. Do not use it in new code.
POST
/api/deployment-service/statistics
bearer
headerAuthorizationBearer <token>

Provide the username and password of the user

application/json
  1. body
deploymentIds*array<string>
Items1 <= items

Response body

OK

*/*
  1. response
statistics?
Example request
curl -X POST 'https://dev.carp.dk/api/deployment-service/statistics' \  -H 'Content-Type: application/json' \  -d '{  "deploymentIds": [    "string"  ]}'
Example response
{  "statistics": {    "property1": {      "property1": {        "count": 0,        "uploads": {          "property1": 0,          "property2": 0        }      },      "property2": {        "count": 0,        "uploads": {          "property1": 0,          "property2": 0        }      }    },    "property2": {      "property1": {        "count": 0,        "uploads": {          "property1": 0,          "property2": 0        }      },      "property2": {        "count": 0,        "uploads": {          "property1": 0,          "property2": 0        }      }    }  }}

Quick links

Page · DocumentationCARP DocumentationPage · DocumentationIntroductionPage · DocumentationQuickstartPage · DocumentationTerminologyPage · DocumentationArchitecture